Subject: bug#78396: [PATCH] Add option for not highlight parens inside comments or strings.

From: Elijah Gabe Pérez <[email-masked]>
Date: Mon, 19 May 2025 20:54:15 -0600

Eli Zaretskii <[email-masked]> writes:

>> I've made an option for disable/control this behavior, by default its
>> disabled but I wonder if this should be activated instead.
>
> I'm worried by using syntax-ppss-context here: couldn't it sometimes
> significantly slow down the highlighting of parens?

I've tried it but haven't noticed any slow down (maybe because of the
machine I have(?))

But if syntax-ppss is slow, isn't there a better alternative?

-- 
                                          - E.G via GNU Emacs and Org.